﻿using System;
using System.Net;
using System.Windows;
using System.Collections.Generic;
using System.Linq;
using System.ComponentModel;
using System.ComponentModel.DataAnnotations;
using System.ServiceModel.DomainServices;
using System.ServiceModel.DomainServices.Client;
using System.ServiceModel.DomainServices.Client.ApplicationServices;
using BusinessApplication10.Web;

namespace BusinessApplication10.Web
{
    public sealed partial class Order
    {

        static bool allCustomersLoaded = false;

        public IEnumerable<Customer> Customers
        {
            get
            {
                return CustomersComboBoxSource.GetCustomersByCountry(this.ShipCountry);
            }
        }
    }
}
