﻿using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using System.Collections;
using System.Collections.Generic;
using BusinessApplication10.Web;
using System.Linq;

namespace BusinessApplication10
{
    public static class CustomersComboBoxSource
    {
        public static IEnumerable<Customer> allCustomers;
        private static DomainService1 domainService = new DomainService1();

        public static void Load()
        {
            domainService.Load(domainService.GetCustomersQuery()).Completed += new System.EventHandler(Order_Completed);
        }

        static void Order_Completed(object sender, System.EventArgs e)
        {
            allCustomers = domainService.Customers;
        }

        public static IEnumerable<Customer> GetCustomersByCountry(string Country)
        {
            return from c in CustomersComboBoxSource.allCustomers
                   where c.Country == Country
                   select c;
        }
    }
}
